Bug 1233893 - add noatime patch
Summary: add noatime patch
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rsync
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Luboš Uhliarik ✈
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-19 16:24 UTC by Peter Backes
Modified: 2015-11-09 10:26 UTC (History)
3 users (show)

Fixed In Version: rsync-3.1.1-8.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-09 10:26:51 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Debian BTS 244168 None None None Never

Description Peter Backes 2015-06-19 16:24:49 UTC
Description of problem:
debian builds rsync with the noatime patch, Fedora should do the same.

Version-Release number of selected component (if applicable):
rsync-3.1.1-3.fc21.i686

How reproducible:
always

Steps to Reproduce:
1. rsync --noatime

Actual results:
rsync: --noatime: unknown option

Expected results:
rsync  version 3.1.1 ...

Comment 1 Jan Kurik 2015-07-15 13:58:15 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Luboš Uhliarik ✈ 2015-11-09 10:26:51 UTC
This patch seems reasonable, I'm adding it to a rawhide.


Note You need to log in before you can comment on or make changes to this bug.